Kelsenellenelvian

WPI v8.6.3 Release Thread!

38 posts in this topic

Download at your site still references old build.

0

Share this post


Link to post
Share on other sites

Yes, but let Kels finish and at this time you can use the update button with your previous WPI ! ;)

*Edit: However I can see a strange issue, because on my computer x86, I can update WPI to the new release and download WPI_v8.6.3 but not on my computer x64 !

On my computer x86 wpi.xml shows WPI_v8.6.3 but on my computer x64 wpi.xml shows WPI_v8.6.2

*Edit 2: Now it's fine with my computer x64 (solved)

Edited by myselfidem
0

Share this post


Link to post
Share on other sites

What is this? Beta? I can only download 8.6.2 on the site...

How do I update from 8.6.2? Just copying over this time?

Also network paths will ever be supported?

Edited by stsaerox
0

Share this post


Link to post
Share on other sites

It's the link to the new WPI 8.6.3 release!

From your WPI 8.6.2 you can use the update button to download the new release.

Select: About WPI and check for update.

Enjoy!

0

Share this post


Link to post
Share on other sites

What is this? Beta? I can only download 8.6.2 on the site...

How do I update from 8.6.2? Just copying over this time?

Also network paths will ever be supported?

Few notes on your post:

  • Things go this way now. New releases are ONLY posted here and in the "Update" feature in WPI. After a few days I then updtae the site to reflect this. (Prevents minor release for quick fixes)
  • Network paths are FULLY supported. It all relies on HOW you start WPI. (If by script you MUST use the start /wait wpi.exe format...
  • How do I update? RTM, RTM, RTM....

0

Share this post


Link to post
Share on other sites

ALSO DID YOU read the contents of the first post of this thread???

Sheesh...

0

Share this post


Link to post
Share on other sites

Yes but I got error when I was try to update. I could not even get update info instead I get an error screen about the script not responding. After a computer restart It was ok that's why I asked. First I think was to check if it really an update or something else because your site was not updated, only this post.

Updating from 8.1.0 failed. At first I run the batch and then tried manually with instructions from the read-me I think. I always got a script not responding error and a blank wpi. I had to enter commands from the beginning to the newer version... I thought that again I'm missing something

I thought also that was the forum for... to ask questions to get straight something... I always get that type of answer from you. We are not in your head because maybe we are not your team. If you don't like to answer there are other member that can answer. I'M NOT DEMANDING anything from you.

Also some people are trying to learn as you did, I suppose, before you built wpi.

For me and for most people is more boring to write than searching or reading. We are not doing anything on purpose. Maybe we entered wrong search criteria...

0

Share this post


Link to post
Share on other sites

There is no " team " it's mainly just me. Yes there are a couple of members that have been posting mods.

So all of the info I write here is useless? I am just supposed to answer everyone who cannot be bothered to read even the first couple of sentences of the first post in a release thread?

My crystal ball has been broken for quite some time. Your post mentioned nothing of the issues you were having in details that would actually show you were doing more than just complaining.

I guess I can now delete the manual to? Hey that's all just useless, wasted effort then, right?

0

Share this post


Link to post
Share on other sites

Also you SPECIFICALLY mention upgrading from 8.6.2 NOT 8.1.

That is a special case I COULD have helped you with.

0

Share this post


Link to post
Share on other sites

Updating from 8.1.0 failed.

Tested and I have no errors!

Launch WPI 8.1.0 and select: About WPI and click on Check for update and download the new WPI 8.6.3.

Edited by myselfidem
0

Share this post


Link to post
Share on other sites

Network paths are also mentioned in the changelog. (There is a ton of stuff buried in there)

*** If WPI is started from a network share (\\share\folder) it will look

for the mapped drive letter (if has one) and use it.

0

Share this post


Link to post
Share on other sites

There is no " team " it's mainly just me. Yes there are a couple of members that have been posting mods.So all of the info I write here is useless? I am just supposed to answer everyone who cannot be bothered to read even the first couple of sentences of the first post in a release thread?My crystal ball has been broken for quite some time. Your post mentioned nothing of the issues you were having in details that would actually show you were doing more than just complaining.I guess I can now delete the manual to? Hey that's all just useless, wasted effort then, right?

No but people think different I know english I have a degree but never truly used them. I cannot understand always, like I do with my mother language but that's my problem.. I know. I've read your info that's why I can use wpi about 2 years now for XP. I need some help that's all because I have to use it for win 7 and xp also now.

Wpi is ok as it is no complaints...

I've checked that fixed network related components or something is fixed. I'm using a network between xp and 7 and I've been in running generally in troubles not only with wpi... I'd just like to know if there is known bugs in wpi that I cannot handle and have to wait.

If you fixed this many network administrators may be happy. A proper wpi always releases our hands.

Updating from 8.1.0 failed.
Tested and I have no errors!Launch WPI 8.1.0 and select: About WPI and click on Check for update and download the new WPI 8.6.3.

The first think I noticed was that I have to move the script files to other directory that's what I found first and did in a new version's thread ... I thought until now that normal update won't work from 8.1.0. Note also that I had some commands in the older version that are not working with the newer...

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.